Bug 656295

Summary: [abrt] htmldoc-1.8.27-13.fc12: __libc_message: Process /usr/bin/htmldoc was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Santiago Lunar <santiago.lunar.m>
Component: htmldocAssignee: Adam Goode <adam>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: adam, pertusus
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:32c2f66ecb8b5b682f88b43bc286776acf2a8102
Fixed In Version: htmldoc-1.8.27-15.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-24 03:57:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Santiago Lunar 2010-11-23 13:00:23 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: htmldoc
component: htmldoc
crash_function: __libc_message
executable: /usr/bin/htmldoc
kernel: 2.6.35.6-48.fc14.i686
package: htmldoc-1.8.27-13.fc12
rating: 4
reason: Process /usr/bin/htmldoc was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1290517105
uid: 500

Comment 1 Santiago Lunar 2010-11-23 13:00:30 UTC
Created attachment 462317 [details]
File: backtrace

Comment 2 Fedora Update System 2011-06-14 12:21:33 UTC
htmldoc-1.8.27-15.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/htmldoc-1.8.27-15.fc14

Comment 3 Fedora Update System 2011-06-14 12:22:36 UTC
htmldoc-1.8.27-15.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/htmldoc-1.8.27-15.fc15

Comment 4 Fedora Update System 2011-06-15 18:37:14 UTC
Package htmldoc-1.8.27-15.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing htmldoc-1.8.27-15.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/htmldoc-1.8.27-15.fc14
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-06-24 03:56:30 UTC
htmldoc-1.8.27-15.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-06-24 03:59:42 UTC
htmldoc-1.8.27-15.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.